Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

backup ubuntu 12.04

Created: 12 Dec 2012 • Updated: 24 Dec 2012 | 2 comments
This issue has been solved. See solution.

Hi

trying to install client  via netbackup 7.5

Linux version Linux 3.2.0-23-generic x86_64

says installation not supported

what is the source install files I should install for this version?

 

Thanks

Itai

 

Comments 2 CommentsJump to latest comment

Marianne's picture

You need to modify the 'client_config' file in the relevant installation folder.

See this TN: 

Install Issue on Linux with a 3.x kernel level

http://www.symantec.com/docs/TECH176428

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

SOLUTION
Itai's picture

Yes thanks Marianne, I saw this one.. :) was hoping I'll get an answer can avoid it..well, well, there is no

rest for the wicked one..

Itai